2019-01-24 11:27 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004914libmicrohttpdotherpublic2019-01-08 15:16
Reportersilvioprog 
Assigned Tosilvioprog 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versioncurrent SVN 
Summary0004914: [Example] HTTP compression example using gzip
DescriptionHello,

This example can be very useful showing how to using transfer data using gzip compression.

(please assign it to me *-* )
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013446

silvioprog (developer)

Fixed in trunk using a simple deflate example instead of GZip.
+Notes

-Issue History
Date Modified Username Field Change
2017-02-22 21:21 silvioprog New Issue
2017-02-22 21:45 Christian Grothoff Assigned To => silvioprog
2017-02-22 21:45 Christian Grothoff Status new => assigned
2017-02-22 21:45 Christian Grothoff Severity minor => text
2019-01-08 15:16 silvioprog Status assigned => resolved
2019-01-08 15:16 silvioprog Resolution open => fixed
2019-01-08 15:16 silvioprog Fixed in Version => current SVN
2019-01-08 15:16 silvioprog Note Added: 0013446
+Issue History